+++
date = '2024-03-11T16:00:00Z'
draft = false
title = 'The Last Broadcast es un filme pionero'
description = 'Analizo una de las primeras películas en incorporar el mundo del internet en su trama y predecir el advenimiento de las transmisiones por la red.'
categories = ['Cine']
tags = ['Cine', 'Found Footage', 'Horror', 'Internet', 'IRC', 'Película', 'Tecnología']
+++

En 1998, la idea de fusionar la emergente tecnología del internet con el cine era algo relativamente nuevo; cuando los cineastas independientes Stefan Avalos y Lance Weiler apostaron por utilizar el internet como un elemento narrativo en la película *The Last Broadcast*, lo más probable es que no tenían ni idea de qué tan certera resultaría aquella combinación.

<!--more-->

Hoy en día, separar ambos elementos es casi imposible: el rol que juegan las redes sociales, las críticas en revistas y periódicos digitales, al igual que las valoraciones que se realizan a través de videos en *YouTube* y otros medios de distribución de contenido *online*, resultan cruciales dentro del ecosistema que comprende al mundo del entretenimiento, sea de pantalla grande o chica; en retrospectiva, parecería obvio que una mezcla del cine y el internet se convertiría en algo inevitable, pero durante la etapa más primitiva de la red, era difícil imaginar que explotaría en popularidad a tal punto de que en algunos años se transformaría en un fenómeno mundial que definiría nuestras vidas por las siguientes dos décadas.

Algo que me gustaría señalar es que *The Last Broadcast* no es una película perfecta ni es para todos los gustos: tiene muy bajo presupuesto y fue grabada intencionalmente con cámaras de baja calidad para simular los documentales y la programación de estaciones televisivas locales. El presupuesto total fue de alrededor de 900 dólares, y se nota en cada cuadro que vemos en pantalla. A mi parecer, esta estética resulta efectiva para el tipo de historia que relata, puesto que le añade aquel toque de realismo y crudeza que luego se convertiría característico del *Found Footage*.

La historia trata sobre un documental ficticio que intenta descubrir lo que en realidad sucedió durante una expedición a la parte más remota de *Pine Barrens* en Nueva Jersey, donde se embarcaron un grupo de personas que andan en búsqueda del mítico demonio de Jersey como parte de un programa de televisión de acceso local que sería transmitido de manera simultánea por radio e internet. Sólo uno del grupo regresa con vida, y el misterio de lo que le sucedió a sus compañeros en ese viaje es lo que el filme se propone investigar.

El mayor problema con el guion recae en el ritmo de la trama, ya que es agonizantemente lenta. También el tono informativo, interpuesto ante múltiples entrevistas que interrumpen la narrativa constantemente, resulta bastante monótono. Es cierto que ayuda a darle un tanto de dimensión y riqueza al panorama general de la historia, pero creo que se detiene demasiado para crear atmósfera y abandona un tanto los hilos narrativos necesarios para impulsar adelante la trama.

Para mí la parte más fascinante es la integración de la interacción de la audiencia mediante el internet, que sería bastante visionario a lo que sucede hoy en día. Mediante el protocolo *IRC* (*Internet Chat Relay*, tecnología que todavía se mantiene en uso), el público interactúa en vivo con el programa, situación muy similar a las transmisiones mediante la red que vemos hoy en plataformas como *Twitch*. El contraste entre la tecnología del momento y la soledad infinita del bosque es un interesante concepto que coloca a la audiencia como espectadores de lo macabro en tiempo real, desde la seguridad de sus casas; es algo que resulta único de nuestra era digital, y que un filme de los noventa logre capturarlo va muy acorde con el cambio cultural subsecuente y la incorporación del internet en la vida del ser humano.

El final de The Last Broadcast tiene una de las muertes simuladas más realistas y espantosas que se han colocado ante una cámara. El estilo documental de la cinematografía es responsable de otorgarle un elemento mucho más personal y creíble, similar al efecto que tiene la cinematografía de *The Texas Chainsaw Massacre* (1974); el bajo presupuesto juega a su favor, pues se encarga de presentar una toma que parece haber sido grabada por un amateur con equipo casero.

Es difícil recomendar esta película más allá del estudio que ofrece entre la relación del cine y el internet, pero tiene un componente de leyenda urbana, de misterio profano, y explotación casera que ofrece algo peculiar, incluso cuando se compara ante otras entregas contemporáneas del *Found Footage*, como lo sería la popular entrega de *The Blair Witch Project*. La mejor manera de disfrutar *The Last Broadcast* es colocarse en un estado mental afín… quizás verla bien tarde en la noche, desde algún dispositivo que utilice el internet, y así sentirse parte de ese público virtual.

