+++
date = '2022-03-14T21:32:00Z'
draft = false
title = 'La mejor guía para instalar Arch Linux'
description = 'Consejos útiles que debes seguir antes, durante y luego de instalar Arch Linux.'
categories = ['Linux']
tags = ['Arch', 'Arch Linux', 'Guía', 'Instalación', 'Linux']
+++

La mejor forma de instalar Arch es simplemente seguir las instrucciones que han sido detalladas en la wiki oficial del proyecto. Si es tu primera vez instalando Arch, es entendible que tu primer instinto fuese buscar una guía en internet o uno de esos terribles videos de Youtube de alguien instalando Arch por tres horas desde el sótano de la abuela. En realidad, esos tutoriales están obsoletos, llenos de errores o ambas. Si estás considerando instalar Arch, la forma más completa y oficial de hacerlo es con el enlace antes compartido.

<!--more-->

Si no estás convencido, a continuación presentaré algunos argumentos de por qué no debes recurrir a guías escritas por terceros:

* Los desarrolladores no reconocen guías de terceros o videos de Youtube como un método oficial de instalación de Arch, y no cualificarás para soporte si lo instalaste por estas vías. [[1]]
* Arch Linux es una distribución enfocada hacia una actitud de «hágalo usted mismo» donde el usuario es responsable de configurar el sistema a su medida, según sus necesidades. [[2]] Por lo tanto, es imperativo que cada instalación siempre se refiera a la documentación oficial, que incluye [la wiki](https://wiki.archlinux.org), [el manual](https://man.archlinux.org) y [los foros](https://bbs.archlinux.org), con la finalidad de que se ajuste al operador del sistema. Al seguir ciegamente los pasos de otra persona para instalar Arch, se desaprovecha su mejor cualidad: la adaptabilidad que posee esta distribución al uso personal de cada quién.
* El proceso de instalación de Arch es también una herramienta capacitadora: en realidad, su instalación es la parte más sencilla; el verdadero reto viene luego cuando sea necesario darle mantenimiento y resolver los problemas que se presenten. Familiarizarse con el proceso de instalación, la terminal, la documentación oficial y otros recursos de autoayuda aseguran que el usuario esté preparado para lidiar con cualquier problema que se presente con su sistema operativo en el futuro.
* Instalar Arch de manera manual es una excelente forma para aprender más sobre cómo funciona Linux. Aunque existen otras opciones más avanzadas tales como Gentoo o Linux From Scratch, Arch existe en un buen nicho que combina la simpleza de las distribuciones binarias con algo de la configurabilidad de aquellas que se basan en compilar desde el código fuente.
* En todo caso que se busque instalar Arch «de manera sencilla», existe un instalador oficial llamado [archinstall](https://wiki.archlinux.org/title/Archinstall). También cuenta de [una documentación oficial](https://archinstall.readthedocs.io).

Recuerda que si Arch te parece muy complicado o trabajoso, existe una amplia gama de distribuciones que pueden funcionar mejor para ti. Si eres de las personas que simplemente quiere un sistema operativo que sea completamente funcional sin tener que realizar mucha configuración, personalmente recomiendo [Linux Mint](https://linuxmint.com). Instalar Arch no hace a nadie más inteligente o especial; es perfectamente normal preferir otra distribución.

[1]: https://bbs.archlinux.org/viewtopic.php?pid=1016643#p1016643
[2]: https://archlinux.org/about
