+++
date = '2022-07-22T21:23:00Z'
draft = false
title = 'Literatura libre: una licencia futurística'
description = 'Una motivación a adoptar una licencia más permisiva a la hora de escribir y publicar tu literatura para que otros puedan obtenerla libremente.'
categories = ['Ciencia ficción']
tags = ['CC BY-SA 4.0', 'Ciencia ficción', 'Creative Commons', 'Derechos de autor', 'Licencia', 'Literatura', 'Literatura Libre']
+++

Una literatura de ciencia ficción requiere de una licencia que sea igual de intrépida y atrevida. Es por ello que empezando desde ahora, publicaré toda mi literatura de manera virtual, bajo una licencia libre.

Para ello he seleccionado la misma licencia que le he otorgado a todo el contenido de este blog, la *Licencia Creative Commons Atribución-CompartirIgual 4.0 Internacional* o *CC BY-SA 4.0* para más corto.

<!--more-->

Por supuesto, no soy abogado y por lo tanto la mejor manera de entender esta licencia [es leyendo sus términos](https://creativecommons.org/licenses/by-sa/4.0/legalcode.es) y/o consultando a un experto. Sin embargo, ofreceré una explicación resumida y [que aparece ya puntualizada en la página oficial de Creative Commons](https://creativecommons.org/licenses/by-sa/4.0/deed.es).

La licencia le otorga a todos los siguientes permisos:

* *Compartir — copiar y redistribuir el material en cualquier medio o formato*.
* *Adaptar — remezclar, transformar y construir a partir del material para cualquier propósito, incluso comercialmente*.

Pero sólo bajo los siguientes términos:

* *Atribución — Usted debe dar crédito de manera adecuada, brindar un enlace a la licencia, e indicar si se han realizado cambios. Puede hacerlo en cualquier forma razonable, pero no de forma tal que sugiera que usted o su uso tienen el apoyo del licenciante*.
* *CompartirIgual — Si remezcla, transforma o crea a partir del material, debe distribuir su contribución bajo la misma licencia del original*.

Dicho esto:

> *No hay restricciones adicionales — No puede aplicar términos legales ni medidas tecnológicas que restrinjan legalmente a otros a hacer cualquier uso permitido por la licencia*.

Sé que esta decisión conllevará muchos cuestionamientos en los años venideros, pero me adelantaré a unas cuantas interrogantes desde ahora.

¿*Esto significa que tu literatura es gratis*?

No. Lo que significa es que mi literatura es *libre*. Le pondré precio a todos mis escritos; solicitaré un pago mediante Monero cuyo valor dependerá de si se trata de un cuento, una compilación o una novela. Para los cuentos, pediré una cantidad cercana a un dólar estadounidense. Para las compilaciones, cinco; las novelas, diez. Trataré de ajustar según varíe el valor de [XMR](https://www.getmonero.org/es/get-started/what-is-monero/index.html).

Dicho esto, el pago por mi literatura será opcional. Aunque técnicamente esto la hace «gratis», no lo es del todo porque podrás optar pagar por ella si así lo deseas.

¿*Entonces cuál es la diferencia entre «libre» y «gratis»*?

La diferencia es crucial: no todo lo que es gratis también es libre. Por ejemplo, Facebook es gratis, pero no es libre. Aunque no te cuesta nada crear una cuenta en ese servicio, sí te cuesta libertad: no se te permite conocer el código de la plataforma y por lo tanto no hay manera de que estés al tanto de lo que Facebook hace con tus datos. Tampoco puedes utilizar su código para crear tu propia versión.

Algo «libre», ya sea un programa en informática o un escrito literario en cuanto a creaciones artísticas, es un material que puede ser copiado, redistribuido y adaptado por cualquier persona, no sólo por su autor. Lo único que se requiere para ello es darle la atribución al creador (o los creadores) y compartir tu derivado bajo la misma licencia, garantizando que lo que crees a partir de lo que tomaste también se mantenga libre para todos.

¿*Y la piratería? Lo descargarán y compartirán por toda la web*.

No puedes piratear lo que ya es libre. Que lo descarguen y compartan por toda la web es mi propósito principal.

¿*No te parece una mala decisión de negocios? Si algo está gratis (o libre, lo que sea) todos lo descargarán así aunque pagar sea una opción*.

Estoy de acuerdo en que es una terrible decisión de negocios. Sin embargo, me interesa más que mi literatura llegue a más personas a que sea la más vendida.

¿*No te preocupa que otros te roben tus escritos y los presenten como suyos*?

La licencia que he seleccionado hace un excelente trabajo protegiendo mis derechos como autor. Lo que no hace es restringir las libertades de los demás de copiar y adaptar mi trabajo. Uno de los términos principales de la licencia es que se me atribuya como creador en cualquier copia o adaptación derivada. Quien no lo haga de esta manera y se atribuya mi trabajo como suyo se encuentra en violación directa de la licencia y quedaría revocada. Esto lo deja abierto a serias repercusiones legales.

¿*Adaptar? ¿Es decir que otros pueden tomar tus personajes, mundos e historias y hacer sus propias versiones? ¿No te preocupa que tu visión artística quede comprometida*?

Para nada. Lo primero es que sigo en control de lo que decida publicar, y esto es lo único que avalo oficialmente y de lo que soy responsable. Segundo, [este tipo de cosas](https://es.wikipedia.org/wiki/Fanfiction) suceden incluso con franquicias que [vigilan su propiedad comercial con devota obsesión](https://insidethemagic.net/2020/03/disney-wins-lawsuit-ec1).

¿*Acaso eres comunista*?

No, rechazo tajantemente el comunismo y cualquier otra ideología directamente responsable de un genocidio. Mi política va por la línea de centro-derecha y valoro grandemente una economía de libre mercado.

¿*Acaso eres un cerdo capitalista*?

El capitalismo es como [systemd](https://es.wikipedia.org/wiki/Systemd): tal vez no sea perfecto, pero es lo que mejor me ha funcionado hasta ahora.

¿*Qué te inspiró a utilizar una licencia como esta*?

Tomé mucha inspiración del ejemplo que vi en el mundo del software, particularmente los esfuerzos de [GNU](https://www.gnu.org) y la [Fundación del Software Libre](https://www.fsf.org).

¿*Entonces nunca venderás tus libros en físico*?

No tengo ningún problema de venderlos en ese formato si algún día me veo con los recursos para hacer mis propias impresiones. Mientras tanto, eres libre de crear tus propias copias en físico siempre y cuando respetes los términos de la licencia.

Ahora que he aclarado un tanto mi intención al responder a las preguntas anteriores, debo señalar que mi propósito con todo esto es crear (aunque sea sólo para mi mismo) una iniciativa que produzca una literatura más abierta y que llegue a las manos de todos con facilidad. Por ello he decido llamar a esta propuesta «Literatura Libre». Cualquier autor que desee integrarse sólo debe asumir una licencia libre de su elección y abrirse camino por este nuevo sendero futurístico donde todos tendrán acceso a estas obras desde cualquier dispositivo electrónico al instante. ¿Qué puede ser más de ciencia ficción que algo como esto?

