+++
date = '2023-03-28T04:27:00Z'
draft = false
title = 'No deberías usar Windows'
description = 'Una exhortación para que abandones Windows y recuperes el control de tu sistema operativo.'
categories = ['Software', 'Linux']
tags = ['Apple', 'Software', 'Código cerrado', 'GIMP', 'Krita', 'Linux', 'Mac', 'Malware', 'Microsoft', 'Obsolencia planificada', 'Sofware libre', 'Spyware', 'Windows']
+++

Si armas tu propia computadora y no tienes una clave asociada a tu cuenta de Microsoft, debes pagar más de cien dólares por una copia de Windows 11. Lo peor es que sueltas todo ese billete y ni siquiera estás en control de tu sistema operativo: la barra de tareas no puede colocarse donde te de la gana, tampoco se te permite desinstalar *Edge*; estás obligado a quedarte con muchas de las herramientas que vienen pre-instaladas y ahora le inyectan anuncios y telemetría a cada cosa que haces.

<!--more-->

Cuando un software adquiere el control de tu sistema por la fuerza, toma decisiones sin consultarte incluso cuando van en contra de tu voluntad, y dictamina lo que puedes o no hacer… es difícil no catalogarlo como malware. Pero el hecho de que también te espía y colecta información sobre todo lo que haces para venderla al mejor postor, asegura que tampoco se pueda descartar llamarle spyware.

Microsoft ha tejido una diabólica telaraña de disponibilidad que asegura la supremacía de Windows: cuando vas a la tienda a comprar una PC, sería raro encontrar alguna que no contenga Windows. Además, si ya fuiste dueño de una clave en alguna versión pasada, te toca la siguiente «libre de costo». También, cuando consigues una computadora nueva, el precio de Windows va integrado al costo y no es algo que se considera con frecuencia. Muchas veces Microsoft regala claves  a los fabricantes de laptops y otro tipo de máquinas para que incluyan Windows por defecto. El truco está en que a Microsoft le interesa mucho más tu data a que pagues por su sistema operativo.

### Windows nunca es totalmente gratis

Si piensas que el costo de Windows no aplica en tu caso ya que vino «gratis» con tu PC, o que ya pagaste por este hace mucho tiempo y te has liberado de ese compromiso, en verdad estás bastante equivocado. Windows nunca es gratis; lo pagas con tu información y sacrificando tu libertad como usuario. Tal vez piensas que es un costo justo a cambio de utilizar algo que te es familiar, accesible y resulta altamente compatible con la mayoría de programas y juegos. Pero te recuerdo que se supone que sea un software premium por el que pagaste (ya sea en el presente o en el pasado) o por el cual adquiriste un nuevo dispositivo que te permitiese tenerlo. Además, dudo mucho que te hayas sentado a leer los términos y servicios de su licencia; de seguro aceptaste todo sin considerar que estarías proveyendo cada uno de tus datos a Microsoft como precio adicional de utilizar Windows.

La verdad es que Microsoft se ha aprovechado de ti. Si piensas que te burlaste de ellos al piratear Windows, al comprar una copia OEM a bajo precio, o porque lo pagaste hace mucho y ya te toca siempre una clave, en realidad eres tú quien ha sido burlado. A Microsoft le interesa mucho más tu data para revender, que el dinero que pagas por comprar una clave. Le deja más ganancia cosechar tu información y le ayuda a crecer su ecosistema para así mantener la hegemonía como el principal sistema operativo en las computadoras personales.


### No se puede confiar en el código cerrado

A la mayoría de los usuarios sólo les interesa que su sistema funcione. Rara vez alguno se detiene a pensar «*¿qué está sucediendo en mi computadora cuando ejecuto un programa?*». Comprendo perfectamente la apatía de alguien que ve su PC como una herramienta y nada más; pero creo que subestimamos la creciente importancia de nuestros dispositivos electrónicos dentro de nuestra vida. Una gran parte del desinterés en la protección de la privacidad y la libertad del usuario, proviene de la ignorancia y falta de preparación informática que la mayoría de las sociedades poseen. Los sistemas educativos apenas producen individuos semi-informados sobre conocimientos menos específicos, así que contar con que van a preparar apropiadamente a las personas para usar una computadora de manera adecuada, y mucho menos comprenderla a fondo, es prácticamente una fantasía.

El desarrollo del software se ha dividido en dos partes: una parte que esconde el código fuente bajo el pretexto de proteger la propiedad intelectual del autor (muchas veces dicho «autor» es una megacorporación que busca exprimir hasta el último centavo de sus usuarios), y aquellos que adoptan alguna licencia libre para que el código esté disponible para todos. No niego que haya excelentes programas cuyo código sea cerrado; el problema es que no se puede confiar en lo que hacen, ya que nadie tiene acceso al código para saber lo que se está ejecutando en el sistema.

Tal vez esto de código cerrado y software libre sea un tanto abstracto para ser comprendido por la persona común que no sabe tanto de informática. Por ello, propongo  una analogía que podría ilustrar mejor el problema:

> *Imagina que compras un vehículo a una compañía; cuando lo recibes, te das cuenta que el capó se encuentra totalmente sellado y no se te permite mirar dentro. Si tu carro se avería, tampoco puedes llevarlo al mecánico del vecindario, puesto que a él tampoco se le permite ver dentro. Para repararlo, debes obligatoriamente acudir al fabricante. Cuando le envías el auto, ellos lo reparan en secreto en uno de sus talleres, y antes de devolverlo vuelven a sellar el capó. Si en algún momento se te ocurre abrirlo por tu cuenta, la compañía que lo construyó te demandaría por «violar su propiedad intelectual». Mi pregunta es: ¿eres realmente el dueño de ese carro considerando todo lo anterior? Yo diría que no*.

Lo mismo sucede con el código cerrado: si no se te permite inspeccionar el código del sistema operativo de tu PC, ni tampoco al técnico al que llevas tu computadora en caso de que no sepas sobre estas cosas,  ¿quién es el verdadero dueño en ese caso? Microsoft dictamina lo que puedes hacer y está en mayor control de tu dispositivo que tú. Aunque tú pagaste por él, y eres tú quien tiene necesidad de usar el equipo, se te niega el acceso y total funcionalidad del mismo para beneficio de una corporación billonaria.

Peor que todo esto es el hecho de que no sabes exactamente qué está haciendo Windows en tu PC, puesto que al ser de código cerrado no podemos saber qué procesos ejecuta y qué acciones lleva a cabo sin tu consentimiento. ¿Cómo podríamos enterarnos si activa nuestra cámara o micrófono cuando no se nos permite inspeccionar el código? ¿Confías lo suficiente en Microsoft para estar a gusto con el hecho de que no revelan lo que hacen con tu máquina?

### Pero necesitas Windows para tu trabajo…

Y te comprendo; jamás le pediría a alguien que abandonase alguna herramienta que constituye su medio principal de sustento. Muchos programas son exclusivos para Windows y Mac (un sistema operativo tan funesto, cerrado y vigilante como el de Microsoft), de los cuales miles de profesionales dependen: Office, el paquete de software de Adobe, AutoCAD, entre otros.

Pero podrías distanciarte de estos sistemas separando tu trabajo de tu vida personal: en casa, nada te impide correr lo que se te antoje. Y si deseas contribuir a reducir la cantidad de desperdicios electrónicos, puedes adoptar una computadora usada a buen precio adquiriéndola en alguna reventa o sitio de ventas en línea. Las Thinkpad de Lenovo son una opción popular para ello.

Si estás pensando que también necesitas Windows en la casa, porque es lo único que sabes usar y no te agrada la idea de tener que aprender otro ecosistema, estás completamente en tu derecho; mi exhortación a que recuperes el control sobre tu sistema no es una imposición de que lo hagas. Lo único que te pido es que lo consideres, y que al menos estés al tanto de cuál es la situación con respecto a estas cosas.

### La inmoralidad de la obsolencia planificada

Otro aspecto nefasto que promueve Microsoft a través de Windows es la práctica inmoral de la «obsolencia planificada». Se trata de programar una fecha límite de funcionalidad en dispositivos que, fuera de esta artificial imposición, operan perfectamente bien y serían más que capaces de correr los programas de la siguiente generación sin problemas. Estas restricciones son colocadas para obligar al consumidor a comprar una máquina nueva que no necesita y así impulsar las ganancias de las corporaciones involucradas en su manufactura.

También está el asunto del impacto ecológico; la obsolencia planificada es muy nociva para el medio ambiente, ya que aumenta la contaminación sin necesidad. Al producir más computadoras de las necesarias, muchas de estas se convierten en desperdicio no biodegradable.

Además, cabe mencionar que esta táctica es bastante manipuladora y empleada en completa mala fe: al introducir Windows 11, Microsoft requiere de un procesador con soporte de TPM 2.0 y con capacidad de arranque seguro o secure boot. Pero se ha demostrado que si se utiliza una PC sin estos requisitos empleando algunos trucos para instalar Windows 11 en «máquinas no compatibles», dicho sistema corre sin problemas y es totalmente estable. Las excusas de que estos requerimientos son necesarios para garantizar la seguridad y estabilidad de los sistemas modernos resultan sumamente convenientes para Microsoft.

### Cambiarte a Mac no cambia nada

El ecosistema de Apple es tan terrible como el de Microsoft: es de código cerrado, también te espía y la obsolencia planificada es mucho peor; esto sin mencionar el irreverente costo que incurre cualquier PC de esta compañía.

Para estar claros, el propósito no es escapar de Windows, sino más bien recuperar la libertad como usuario. Una Mac es meramente un cambio de escenografía, pero implica las mismas imposiciones y restricciones al final de cuentas.

Tampoco podemos olvidar que Apple se suma  a Microsoft en la extracción y venta de datos del usuario. El constante monitoreo por parte de las compañías de software (que también incluye a Google, Facebook, Twitter y otros cuantos sospechosos habituales) se ha normalizado a tal punto que es algo que se espera y es tratado como parte natural de utilizar una computadora o cualquier otra clase de electrónico. ¿Desde cuándo es «normal» aceptar que un teléfono, PC o hasta reloj inteligente opere como mecanismo de rastreo y extracción de datos, controlado de manera remota por una entidad ajena a su portador?


### Siempre elije software libre

El software libre es la elección ética. No te digo que siempre sea la apropiada: tu trabajo y responsabilidad ante la sociedad podría exigirte utilizar algún programa de código cerrado. Me encantaría decirte que llegará un día en el que lograremos una utopía virtual donde todo programa estará abierto y accesible para cada desarrollador o usuario. Pero dudo mucho que se logre. Dicho esto, el software libre ha tomado bastante fuerza y es una amplia razón por la cual la web se ha mantenido abierta.

Independientemente de lo anterior, elegir software libre siempre será una opción que tendremos disponible. Incluso si no puedes abandonar Windows o Mac, al menos no inmediatamente, puedes optar por alternativas a programas de código cerrado que sean libre. Por ejemplo, si no dependes de Photoshop para tu trabajo, pero lo usas para editar imágenes como hobby, puedes considerar alternativas como [GIMP](https://www.gimp.org) o [Krita](https://krita.org/es) que hagan disponible el código. Así podría citar muchos otros ejemplos, pero como ya he mencionado anteriormente, el punto es motivar a las personas a considerar alternativas que respeten su hegemonía como usuario y que les garanticen libertad.

### Linux es software libre que asegura tu libertad

Si has escuchado algo sobre Linux, lo más probable es que haya sido cosas negativas. «Es sólo para usarios avanzados», «no funciona bien», «es muy complicado de instalar», etc. Aunque algunas de estas cosas fueron verdad en el pasado, en la actualidad resultan ser un eco fantasmal de épocas anteriores que perdura gracias a una serie de mitos perpetuados por personas que probaron Linux hace una década o más.

Pero soy realista: Linux no es para todos, y tampoco es cien por ciento compatible con cada laptop o PC que aparezca, especialmente si contiene piezas muy recientes y se prueba una distribución de Linux que favorece la estabilidad por sobre la modernidad. Sin embargo, la naturaleza modular de Linux le permite moldearse a muchísimos dispositivos, e incluso puede revivir máquinas viejas que se han tildado erróneamente de obsoletas. Si te interesa cambiar Windows por una distribución de Linux que sea apta para novatos, escribí un artículo sobre el tema que podría ayudarte.

Al final, cambiarse a Linux o al menos probarlo desde una segunda computadora, será un compromiso que requerirá de tiempo y de paciencia para aprender un nuevo entorno: Linux no es Windows, ni tampoco pretende serlo. Esto es algo muy importante que debe ser considerado antes de intentar usarlo. Los conocimientos que adquiriste usando Windows no son del todo transferibles a Linux, ya que ambos hacen las cosas de manera diferente. Por ejemplo, en Windows los discos generalmente se les asigna una letra que los representa, seguido de dos puntos; el disco principal del sistema sería algo como `C:`. En Linux, el disco principal (con frecuencia) se le asigna el denominador `sda`. La dirección hacia un archivo en Windows se marca con barras invertidas (ej: `C:\lugar\del\archivo.txt`), mientras que en Linux se utilizan las barras inclinadas como Dios manda, y sin necesidad de referir al nombre del disco mientras ya esté montado en algún directorio (ej: `/etc/programa/ajustes.conf`). Lo mejor es no considerar Linux como un reemplazo de Windows.

### Abandonar Windows es dejar de ser un producto

Pienso que es alarmante que una megacorporación (o un conjunto de ellas con objetivos e ideales similares) se haya apoderado de toda tu existencia digital y te haya transformado en un producto andante. Has sido analizado, puesto en el mercado y vendido para su beneficio, casi siempre sin tu consentimiento. Imagino que fuera del ciberespacio, te sería aterrador que un extraño tenga acceso a todas tus fotos, videos, tu información personal, documentos del Estado, conversaciones privadas, tu actual ubicación, correo, residencia y número de teléfono. ¿No es acaso Microsoft (o cualquier otra compañía) un conjunto de extraños con acceso a estos mismos datos? El hecho de que puedan accederlos de manera remota no cambia nada: sigue siendo igual de perturbador.

Es hora de dejar de ser un producto; es posible recuperar el control de tu sistema, y conseguir una mayor privacidad. Sólo hay que hacer el esfuerzo de aventurarse a un ecosistema que sea compatible con tales ideales; ya sea Linux, algún BSD u otros sistemas con licencias libres, tienes la posibilidad de explorar una alternativa que restablezca tu dominio sobre tu computadora. No te prometo que será un camino sencillo y sin problema alguno; pero sí que valdrá la pena.

