+++
date = '2025-03-18T20:02:19-04:00'
draft = false
title = 'Un vistazo a Castlevania (1987) en el 2025'
description = 'Reflexiono sobre mi experiencia al jugar el juego original de Castlevania de 1987 para NES hecho por Konami y descubro que ofrece mucho más allá de lo esperado.'
categories = ['Videojuegos', 'Software']
tags = ['Videojuego', 'Software', 'Castlevania', 'Castlevania 1987', 'Nintendo', 'NES', 'Platformer']
+++

Tres años antes de que se me ocurriera nacer, salió para *Nintendo Entertainment System* (NES) la primera entrega de *Castlevania* por parte de la empresa japonesa *Konami* para dicha consola; su dificultad es recordada por muchos, pese a que en realidad el juego no es tan complicado una vez que sepas lo que tienes que hacer, y puedes terminarlo en algunos veinte minutos. Pero la impresión que causaría en su generación y ante otras subsecuentes, cambiaría para siempre la manera de jugar platformers por alrededor de una década.

<!--more-->

### Primeras experiencias con la franquicia de *Castlevania*

La primera vez que jugué un juego de *Castlevania*, fue entre Super *Castlevania IV* y *Bloodlines* (no recuerdo cuál primero, aunque me parece que fue *Bloodlines*), por allá por el 96, 97 cuando era un niño pequeño todavía; lo que más recuerdo es que morí una y otra vez hasta que me cansé y los declaré imposibles, al menos de acuerdo a lo que mi infantil falta de paciencia y carencia de habilidad motora me indicaban en ese entonces. 

Ya de adulto me he jugado bastante de las entradas en la franquicia de *Castlevania* y se ha convertido en una de mis favoritas; admito que mi amor comenzó con Symphony of the Night y otras entregas al estilo *Metroidvania*; entre ellas, *Order of Ecclesia* es mi favorita junto a su progenitor. Por un tiempo me la pasé «evitando» los títulos clásicos por querer evitar malos ratos. «Son juegos injustos» me justificaba; ¿para qué molestarme si la dificultad estaba diseñada para fomentar la venta de guías y los servicios de renta de aquellos tiempos? Pero esto eran excusas, y he jugado muchos otros juegos que son igual o más difíciles sin problemas. En realidad, tenía una cita con el destino de jugar aquellos platformers de antaño.

Llegaría a jugar *Bloodlines*, *Dracula X*, *Rondo of Blood* y *Super Castlevania IV* repetidas veces en mi adolescencia, aunque nunca me senté a terminarlos; para esos tiempos, estaba sumergido en los RPG japoneses como *Shin Megami Tensei* y *Persona* (fascinación que continúa hasta el día de hoy), y no me introduje a fondo al mundo de *Castlevania* hasta mucho después.

### La era 8 bit de *Castlevania*

Algo que no se me había ocurrido nunca era visitar los inicios de la franquicia, puesto que pertenecen a una generación a la que nunca participé de lleno: la primera consola que jugué fue un Super Nintendo y luego un Sega Genesis; mi primera adquisición fue el PlayStation en 1997 junto a un Game Boy Pocket rojo; no supe que el NES existía hasta mucho después cuando me topé con uno en casa de un primo por allá por el inicio de la década de los 2000.

No fue hasta el 2019 cuando Konami lanzó [la colección de juegos clásicos](https://store.steampowered.com/app/1018010/Castlevania_Anniversary_Collection) de *Castlevania* cuando por fin probé la primera entrega un tanto más a fondo: había jugado un poco por aquí y por allá en emuladores pero nada serio; ya para este año adquirí [la versión de *Switch*](https://www.nintendo.com/us/store/products/castlevania-anniversary-collection-Switch) y me he dado a la tarea de completar los juegos clásicos de *Castlevania*, empezando por el epónimo de la franquicia. 

*Castlevania* (1987) es un juego que, a primera impresión, aparenta ser difícil, pero en realidad se trata más de descifrar patrones y que estrategias son óptimas para lidiar con ciertos enemigos y jefes. Algunos elementos son infames, tales como la succión hacia los precipicios cuando eres golpeado y así recibir una muerte instantánea, o el hecho de que no puedes cambiar la dirección a la que te diriges una vez has realizado un salto; pero luego de interactuar con ellos durante varias sesiones de juego, lo que he notado es que estas mecánicas forman parte de un diseño bastante concreto que mantiene el balance entre diversión y desafío.

La versión japonesa de este título viene incluida en la colección para *Switch* que mencionaba, y resulta que posee un modo fácil; lo probé y de inmediato quedé insatisfecho con el resultado. El asunto es que se trata de sobrellevar un reto que esas restricciones avalan, y que desaparece por completo cuando no están presentes. Además, es claro que los programadores tenían una visión particular de cómo debía ser las mecánicas del juego y sin ellas queda incompleto y totalmente anestesiado.

### El agua bendita es la clave

Para comprender la mejor forma de destruir jefes al final de los niveles, es necesario aprender cómo funcionan las armas secundarias en el juego: entre ellas están un cuchillo que es bastante inútil, el hacha que se puede lanzar en parábola hacia arriba, el reloj para detener el tiempo, la cruz que se lanza como un boomerang, y el agua bendita; ésta última es el arma más poderosa en el arsenal, pero para ello hay que saber utilizarla. Resulta que si lanzas el agua bendita diez veces para romper velas o atacar enemigos (o una combinación de ambos) recibirás un objeto numerado que va desde el I al III; llevarlo hasta el tercer nivel requiere de treinta aguas benditas lanzadas, y es imperativo para poder completar algunos niveles con mayor facilidad.

Si eres un experto en los juegos de *Castlevania* de NES y logras vencer a todos los jefes sólo con el látigo, pues maravilloso; pero no estoy hablando aquí de ser un experto (al menos no de inmediato), sino de lograr completarlo por primera vez si no lo has hecho con anterioridad; es por ello que la clave resulta el agua bendita llevada al tercer nivel de poder para enfrentar algunos jefes que son complicados sin ella, como las momias y más que nada, La Muerte.

Vencer estos enemigos puede ser abrumador de otro modo, y por ello recomiendo bastante el método antes mencionado: la razón por la cual resulta tan efectivo es por que el agua bendita los paraliza, y al llevarla al mejorarla al tercer nivel se nos permite lanzar tres de manera simultánea, triplicando el daño y extendiendo el efecto de paralización.

También resulta ser crucial para derrotar a Drácula, que pasa por dos formas, cada una con su propia barra de vida separada durante la batalla contra él. Si acaso en algún momento te parece que el juego es injusto, ahora es el momento de desquitarse: es bastante satisfactorio lograr vencerle.

### El juego, ya superado

Me tomó bastantes intentos por fin entender qué debía hacer, y obtener la práctica necesaria para poder terminar cada nivel; si tuviera que poner un número, estoy seguro de que morí cientos de veces. Cuando hablo de que completé el juego, me refiero sin utilizar puntos de salvamento ni ninguna otra herramienta que no estaba disponible para el título original.

Ahora que ya me he acostumbrado y he enfrentado el misticismo de su dificultad, veo que puedo acabarlo en algunos veinte a treinta minutos sin mucho problema. Al final, se trata más de dominar ciertos aspectos que de convertirse en alguna clase de gran maestro jugador; es imperativo tener paciencia y ser táctico, al igual que traducir la práctica en confianza y reflejos. 

He apreciado más de lo que esperaba lo bien integrado que está el diseño de su jugabilidad con el reto que le presenta al jugador. Sí, es cierto que es «injusto» en algunas cosas, pero también es bastante generoso con otras: se nos permite continuar jugando de manera ilimitada luego de llegar al *Game Over* y sólo tenemos que empezar desde el principio del nivel cuando se nos acaban todas las vidas.

### La atmósfera, música y presentación

Algo que no puedo dejar pasar por desapercibido es el enorme esfuerzo que se lleva la producción de este videojuego, al menos para la época; la dirección del arte es increíble, cada *sprite* una obra de arte gótica dentro de las limitaciones de la etapa de 8 bits, evocando una atmósfera serena y malévola sin descuidar una tonalidad colorida y llamativa.

La música es simplemente magistral, con unas composiciones que pasarían a la historia de *Castlevania* por el resto de su franquicia: *Vampire Killer* y mi favorito de todos, *Wicked Child*, son un deleite acústico gracias a esa banda sonora que viene de la mano de Kinuyo Yamashita y Satoe Terashima.

La verdad es que la temática es sumamente atractiva: una línea de heroes encargados de derrotar a Drácula cada vez que resucita envían a su actual prodigio, Simon Belmont, a enfrentarle en su castillo del mal; simple, llamativo y se presta a muchas visuales de terror que son bastante divertidas. Noto bastante inspiración de las películas de Drácula realizadas por *Hammer Films Productions*, y como ávido fan de este estudio y del horror en general, es algo que me encanta de *Castlevania*.

### Deseos de volver a jugar

Si algo queda claro es que *Castlevania* es un gran juego; una vez completado, me queda todo el deseo de jugarlo otra vez. Lo bueno es que posee un modo más difícil luego de haberlo finalizado, lo que provee una nueva experiencia y reto para el segundo ciclo. Al final, es bastante simple y corto, pero se siente infinito y digno de visitar de nuevo repetidas veces.

Ahora me toca jugar el segundo, entrega que se sale un poco de la fórmula de los clásicos, pero igual bastante entretenida por igual. He escuchado que *Castlevania III* es mucho más difícil, pero me siento motivado a enfrentarlo y ver qué desafíos me presentará.

### La aventura apenas comienza

Mi intención ahora es terminar cada uno de los juegos de *Castlevania* clásicos de la colección en *Switch*, sin herramientas de emulación para salvar. Creo comprender mejor ahora que la dificultad de estos juegos es más una mecánica de su diseño que una barrera para no permitir a los jugadores completarlos; es algo así como una invitación a estudiar, analizar y descifrar lo que los programadores desean que experimentes al jugar sus creaciones. Resulta divertido superar estas «dificultades» una vez entendemos como sobrellevarlas. 

Por mi parte, espero con ansias poder conquistar el resto de los juegos que me aguardan, y sobre todo por fin completar mi juego favorito de los clásicos: Bloodlines. Nos vemos pronto.
